/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 3.3
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

@import url("../brooklyn/style.css");

/* BLAZE FIX */

h1, h2 {
	font-family: 'BlazeAd', sans !important;
	text-transform: uppercase;
}

.ut-member-name {
	font-family: 'BlazeAd', sans;
}
.member-description {
	background-color: rgba(0,0,0,0.7) !important;
}

#were-blaze .section-content h2 {
	color:#ffffff !important;
}

.no-touchevents .ut-member-style-2 .mp-holder .member-photo:hover img, .ut-member-style-2 .mp-holder .member-photo.cs-hover img {
	 -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    transform: none;
}


.member-box {
	padding-left:0;
	padding-right:0;
}
#contact-blaze .member-box {
	margin-bottom: 20px;
}

.hero-title div{
	display:inline-block;
	color:#E6007D !important;
}

.ut-member-style-2 .ut-so-link {
	width: 34px;
    line-height: 34px;
    padding-top: 1px;
}

.ut-portfolio-media {
	display:none;
}

.page-title, .parallax-title, .section-title {
	font-size: 40px;
	line-height: 110%;
}

.ut-portfolio-info-c {
	text-align: left;
}
.ut-portfolio-info-c h2 {
	font-size: 24px !important;
	line-height: 110%;
}

#contact-blaze .mp-holder .member-description {
	padding:0 !important;
}
.member-description {
	padding-top: 60% !important;
}
#your-line-up .mp-holder {margin:0 auto !important;}
#contact-blaze .mp-holder p {display:none !important;}
#contact-blaze .ut-show-member-details {display:none !important;}
.copyright {
	display: none !important;
}
.ha-transparent .site-logo {visibility:hidden;}
.ha-transparent .ut-mm-button:before {
	color:#ffffff !important;
}

.ut-mm-button:before {
	content: "\55" !important;
	color:#000 !important;
}
a.toTop {
	color:#fff !important;
}

#sbi_load {
	display:none !important;
}

/* Phone & Small Tablets */
@media screen and (max-width: 767px) {

	.member-description {
		padding-top: 10px !important;
	}
}
